@charset "utf-8";

/* CSS Document */
.floating-right{
	position: relative;
	top: -550px;
	left: 370px;
	float: left;
}

.floating-right ul li{
	margin: -6px 0 0 0;
}

.product_promotion {
	background-color: #fff;
	border: 1px solid #01408f;
	text-align: center;
	color: #01408f;
	line-height: 25px;
	margin: 7px 0;

}

.cart td.detailscolumn .productoption, .cart a.addtowishlist, .cart .addtoregistry, .cart td.detailscolumn span.cm-hidden-data, .cm-hidden-data, .divider.cm-hidden-data {
    display: none;
}

 .review_links{
	 text-align: center;
	 color: #000;
	 margin: 20px 0 0;
	 font-size: 70%;
}

.notesBox{
	margin: 20px 0 10px;
	font-size: 80%;
	color: #999999;
}

/* zoom button */

.product-zoom {
	position: relative;
	top: 340px;
	left: -100px;
	float: left;
}

.cols-product-recommend:after{

	content: "";

	display: block;

	clear: both;}

.cols-product-recommend	{

	padding:20px 0 50px 0;

    overflow: hidden;

    height: auto;

	width:980px;

}

.cols-product-recommend	{*zoom: 1;}

.col-product-recommend	{

	float: left;

	width:235px;

	margin-left:1px;

	*clear: right;

}

.col-product-recommend:first-child	{

	margin-left: 0;

	width:14px;

	}

.col-product-recommend:last-child	{

	width:14px;

	}



.product-recommend-photo	{

	position: relative;

	padding:0;

	margin:0;

    max-width: 230px;

    height: auto;

}





.product-recommend-add01 {

	position: absolute;

	top:5px;

	left:0;

}

.product-recommend-add02 {

	position: absolute;

	top:5px;

	left:40px;

}

.product-recommend a:hover  {

	opacity:0.7;

	filter: alpha(opacity=70);

	-ms-filter: "alpha( opacity=70 )";

	background: #fff;

}

.product-recommend h4	{

	margin: 10px 20px 0 20px;

	font-size: 50%;

	line-height: 1.0;

	color:#6a6565;

	font-weight:normal;

    background:#fff;

    border:0px;

    padding:0; }





.product-recommend h5 {

	margin: 0 20px;

	font-size:70%;

	line-height: 1.3;

    border-left:0px;

	color:#6a6565;

	font-weight:bold;

    padding:0;

}

.product-recommend h5 a {

	color:#6a6565;

	font-weight:bold;

}

.product-recommend .cpn	{

	margin: 0 20px;

	font-size: 55%;

	line-height: 1.2;

	color:#FF0000;

}

.product-recommend .cpn a	{



	line-height: 1.2;

	color:#FF0000;

}

.product-recommend .discount	{

	margin: 0 20px;

	font-size: 60%;

	line-height: 1.2;

	color:#000;

	text-decoration:line-through;

}

.product-recommend .discount a {

	line-height: 1.2;

	color:#000;

	text-decoration:line-through;

}

.product-recommend .amount	{

	margin: 0 20px;

	font-size: 70%;

	line-height: 1.3;

	color:#000;

	font-weight:bold;

}

.product-recommend .amount a	{



	line-height: 1.3;

	color:#FF0000;

	font-weight:bold;

}









table.prod_variants {

    border-collapse: collapse;

    font-size: 12px;

    width: 320px;

}

table.prod_variants.off {

    display: none;

}

table.prod_variants label {

    font-style: normal;

    font-weight: normal;

}

select.prod_variants_select {

    border: 1px solid #e5e5e5;

    font-size: 12px;

    margin-bottom: 10px;

    padding: 2px 0;

    width: 372px;

}

select.prod_variants_select option {

    padding: 1px 0;

}

table.prod_variants th, table.prod_variants td {

    padding: 6px 0;

}

table.prod_variants thead th {

    border-bottom: 2px solid #c0c0c0;

    border-right: 0 none;

    text-align: left;

}

table.prod_variants tbody td {

    border-bottom: 1px dotted #c0c0c0;

}

table.prod_variants td.prod_price {

    white-space: nowrap;

}

table.prod_variants .before {

    text-decoration: line-through;

}

table.prod_variants .after {

    color: #cc0000;

    font-weight: bold;

}

table.prod_variants .prod_price .proper {

}

table.prod_variants .prod_price .discount, table.prod_variants .prod_price .af_discount {

    color: #3c3d42;

    display: block;

    text-decoration: line-through;

}

table.prod_variants .prod_price .special, table.prod_variants .prod_price .af_special {

    color: #cc0000;

    display: block;

    font-weight: bold;

}

table.prod_variants .alert {

    color: #cc0000;

    display: block;

}

.salesprice2 .baseprice, table.prod_variants .prod_price .baseprice {

    font-size: 11px;

    font-weight: normal;

    letter-spacing: -1px;

}

table.prod_variants .prod_price .baseprice2 {

    display: block;

    font-size: 11px;

    font-weight: normal;

    letter-spacing: -1px;

    line-height: 1;

}

.salesprice2 .tax, table.prod_variants .prod_price .tax {

    font-size: 11px;

    font-weight: normal;

    letter-spacing: -2px;

}

table.prod_variants strong {

    font-weight: bold !important;

}

table.prod_variants .border-l {

    border-left: 1px dotted #c0c0c0;

}

table.prod_variants .border-r {

    border-right: 1px dotted #c0c0c0;

}

table.prod_variants .small {

    font-size: 11px;

}

table.prod_variants td.review {

    background: url(../images/icons/i_review_products.png) no-repeat scroll right center rgba(0, 0, 0, 0);

    padding-right: 14px;

}

table.prod_variants .priceoff {

    background-color: #cc0000;

    color: #fff;

    display: block;

    font-weight: bold;

    line-height: 1.2;

    text-align: center;

    width: 50px;

}

.specialset table.prod_variants .priceoff, table.prod_variants.specialset .priceoff {

    width: 60px;

}

table.prod_variants .soldout {

    border: 1px solid #cc0000;

    color: #cc0000;

    display: block;

    font-size: 11px;

    font-weight: bold;

    padding: 3px 0;

}

table.prod_variants .soldout.gray {

    border: 1px solid #777;

    color: #777;

}

table.prod_variants th.prices {

    width: 60px;

}

table.prod_variants th.select {

    width: 44px;

}

table.prod_variants th .l_tax {

    font-size: 10px;

    font-weight: normal;

}



.row_buy {

    font-size: 12px;

    text-align: right;

    width: 320px;

	margin-top:10px;

}

.prod_quantity {

    width: 40px;

}



.productdetail .availability, .pricing, .qunatity_msg, .productdetail .promotion {

    background: none repeat scroll 0 0 #f4f4f4;

    font-size: 1.09em;

    margin: 0;

    padding: 0 5px 8px;

}

#pdpMain .productdetailcolumn .pricing,
#pdpMain .productdetailcolumn .qunatity_msg,
#pdpMain .productdetailcolumn .availability,
#pdpMain .productinfo h2 {
	background-color:#fff;
}

.productdetail .promotion {

    border: medium none;

    padding: 8px 0;

}

.productdetail .promotion a.tooltip {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    color: #000000;

    display: inline;

    padding: 0 2px;

    position: static;

    z-index: 999;

}



   /*product  picture large*/

.productdetail form {
	float:none;
    height: auto;
    width: 980px;
}

.productdetail .productimage img{
    height: auto;
    width: 530px;
	float:right;

}

.productdetail .productimage {
	border:none;

}

.productimages .productimage {
    width: 530px;
	margin: 12px 0;

}

.productimages {
	float:left;
}



/* productthumbnails */

.productdetail .productthumbnails {
    margin: 0;
    width: 82px;
}

.productimages .productthumbnails img {

    border: medium none;

    margin: 0 1px 1px 0;

	border: 1px solid #d8d8d8;

}

.productimages .jcarousel-container {
	float:right;
    padding: 0;
    _padding: 0 !important;/*IE6まで*/
    >padding: 0 !important;/*IE7以降*/
    _margin: 0 !important;/*IE6まで*/
    >margin: 0 !important;/*IE7以降*/
	width: 80px;
}


.productimages .jcarousel-next {
    bottom: 0;
}
.productimages .jcarousel-next, .productimages .jcarousel-prev {
    left: 25px;
}




.productimages .productthumbnails img {
    border: 1px solid #FAFAFA;
    height: 55px;
    margin:  0;
    width: 80px;
}
.jcarousel-clip.jcarousel-clip-vertical {
    left: 8px;

}
.productimages .jcarousel-clip-vertical {
	height:369px;}




.productimages .jcarousel-list li, .productimages .jcarousel-item {
    height: 65px;
    width: 80px;
	margin:1px 0;
}
.jcarousel-item-vertical {
    margin-bottom: 0;
}

        /*zoom*/
.productdetail .productimages p {
    background: none repeat scroll 0 0 #fff;
    color: #000;
    font-size: 65%;
    left: 410px;
    line-height: 1.2;
    margin: 0 auto;
    opacity: 0.5;
    padding: 10px;
    position: absolute;
    top: 330px;
    width: 83px;
    z-index: 2;
}



.productdetail .productimage {

    height: auto;

    min-height: 300px;

    width: 360px;

}

.productimages .productimage {

    height: auto;

    min-height: 300px;

    width: 530px;

	float:left;

}

.productthumbnails :after	{content: "";

	display: block;

	clear: both;}





.btn_buy {

	display: inline-block;

	width: 320px;

	height: 60px;

	text-align: center;

	text-decoration: none;

	line-height: 60px;

	outline: none;

	margin:10px 0;

}

.btn_buy::before,

.btn_buy::after {

	position: absolute;

	z-index: -1;

	display: block;

	content: '';

}

.btn_buy,

.btn_buy::before,

.btn_buy::after {

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	-webkit-transition: all .3s;

	transition: all .3s;

}

.btn_buy {

	background-color: #59b1eb;

	color: #fff;

}

.btn_buy:hover {

	opacity:0.7;

	filter: alpha(opacity=70);

	-ms-filter: "alpha( opacity=70 )";

}







/* product */



.other-product-search{



	width:980px;

	background: #fff;

	position: relative;

	margin: 0 0 10px 0 ;

	padding:10px 0 30px 0 ;

	border:solid 1px #e9e9e9;



}



.other-product a{

	color:#333;

}



.other-product:first-child	{

	margin-left: 50px;

	padding-left:0;

	}

.other-product	{

	font-size:80%;

	float: left;

	padding: 0 50px ;

	margin-left:11.5px;

}



.product-search	{*zoom: 1;}

.product_details .pricing .price {
    text-align: right;
}




/* slider */
.minibasket-icon {
    background-image: url("../images/icon/basket.gif");
	background-repeat: no-repeat;
    height: 30px;
    width: 80px;
}


.minibasket-icon .count {
    background-color: #000;
    font-size: 10px;
    font-weight: bold;
    height: 10px;
    margin: 7px 0 0 12px;
    width: 10px;
}
.minicart .minibasket-icon {
	left: 50% !important;
    margin-left: 500px!important;
    margin-top: -120px!important;
    position: fixed;
    top: 50% !important;
	}



/* leftcolumn */

.leftcolumn {



	float: left;

	width: 620px;

	background: #fff;

	padding:0 0 10px 0;

	margin:15px 0;



}





.leftcolumn a:hover{

	opacity:0.7;

	filter: alpha(opacity=70);

	-ms-filter: "alpha( opacity=70 )";

}

.leftcolumn .txt{

	padding-top:10px;

	border:solid 1px #e9e9e9;

}







.leftcolumn h3 {

	margin:5px 5px 2px 15px;

    padding: 0;

	font-size:80%;

	font-weight:bold;

	background:#FFFFFF;

	border:0;}

.leftcolumn h3 a{

	font-weight:bold;

	background:#FFFFFF;

}





.leftcolumn .bnr{

	padding:0 2px 0 5px;

	border:0;

	background-color:#F2F2F2;

}









/*  rightcolumn */

.rightcolumn {

	padding:0;

	float:right;

	width:320px;

}



.rightcolumn h3 {
	margin: 0;
	font-size:60%;
	line-height: 1.3;
    border-left:0px;
    padding:0 0 0 0 ;

}

.rightcolumn h4	{
	color:#000;
	margin: 0 0 2px 0;
    padding:0;
	font-size:110%;
	background-color:#FFFFFF;
	border:0;
	font-weight:bold;
}


.section_product {
	width:980px;
	padding:10px 0}





/* cat-product-content */

.cat-product-content	{

	clear:both;

	padding-bottom:40px;

}





.cat-product-content	h5{

	font-weight:bold;

	border-left:3px solid #ccc;

    padding:0 10px;

	font-size:95%;

	margin: 20px 0  ;

}



.cat-product-content	h6{

	margin:5px 5px 5px 10px;

    padding: 0;

	font-size:80%;

	font-weight:bold;

	background:#FFFFFF;

	border:0;

	color:#333333;



}

.cat-product-content	p{





}



.cat-product-content .product-photo{

	margin:0;

    padding: 0 0 20px 0;

}

.cat-product-content .detail{

	margin:0 5px 10px 5px;

    padding: 0;

	font-size:80%;

	line-height:1.3;



}

ul.product-content {

	margin-bottom: 35px;

    padding: 4px 0 0 10px;



}

ul.product-content li {

    margin: 0;

    padding: 0;

    background: url(../images/icon/list_icon.gif) no-repeat 3px 0.9em;

    list-style: none;

	font-size:80%;

}

ul.product-content a, ul.product-content a:visited {

	padding: 5px 5px 5px 15px;

	display: block;

	text-decoration: none;

	color: #333;





}

ul.product-content a:hover, ul.product-content a:active, ul.product-content a:focus {

	color: #333;

	text-decoration:underline;

}





/* cat-mattress */

#catBanner .producthits-1 .cat-mattress {

	background:#FFFFFF url(../images/product/product-mattress.jpg) no-repeat;

	border:#eaeaea solid 1px;

	height:280px;

}

#catBanner .producthits-1 .cat-mattress h4{

	padding:70px 0 10px 630px ;

	background:none;

	font-size:90%;

	font-weight:normal;

	border:0;

}

#catBanner .producthits-1 .cat-mattress p{

	padding:0 0 10px 630px ;

	width:330px;

	line-height:16px;

}

/* cat-mattress-largelogo */

.cat-mattress-largelogo {

	background:#FFFFFF url(../images/product/product-mattress.jpg) no-repeat;

	border:#eaeaea solid 1px;

	height:280px;

}

.cat-mattress-largelogo h4{

	padding:30px 0 10px 630px ;

	background:none;

	font-size:90%;

	font-weight:normal;

	border:0;

}

.cat-mattress-largelogo p{

	padding:0 0 10px 630px ;

	width:290px;

	line-height:16px;

}



/* cat-bedframe */

.cat-bedframe {

	background:#FFFFFF url(../images/product/product-bedframe.jpg) no-repeat;

	border:#eaeaea solid 1px;

	height:280px;

}

.cat-bedframe h4{

	padding:70px 0 10px 630px ;

	background:none;

	font-size:90%;

	font-weight:normal;

	border:0;

}

.cat-bedframe p{

	padding:0 0 10px 630px ;

	width:290px;

	line-height:16px;

}

/* cat-bedframe-largelogo */

.cat-bedframe-largelogo {

	background:#FFFFFF url(../images/product/product-bedframe.jpg) no-repeat;

	border:#eaeaea solid 1px;

	height:280px;

}

.cat-bedframe-largelogo h4{

	padding:30px 0 10px 630px ;

	background:none;

	font-size:90%;

	font-weight:normal;

	border:0;

}

.cat-bedframe-largelogo p{

	padding:0 0 10px 630px ;

	width:290px;

	line-height:16px;

}



/* cat-bottomfoundation */

.cat-bottomfoundation {

	background:#FFFFFF url(../images/product-bottomfoundation.jpg) no-repeat;

	border:#eaeaea solid 1px;

	height:280px;

}

@media screen and (max-width: 979.9px) {
	.cat-bottomfoundation {
		display: none;
	}
}

@media screen and (min-width: 980px) {
	.cat-bottomfoundation-sm {
		display: none;
	}
}

.cat-bottomfoundation-sm img {
	width: 100%;
}

.cat-bottomfoundation-sm h4,
.cat-bottomfoundation-sm p {
	margin: 10px;
}

.cat-bottomfoundation h4{

	padding:70px 0 10px 630px ;

	background:none;

	font-size:90%;

	font-weight:normal;

	border:0;

}

.cat-bottomfoundation p{

	padding:0 0 10px 630px ;

	width:290px;

	line-height:16px;

}

/* cat-bottomfoundation-largelogo */

.cat-bottomfoundation-largelogo {

	background:#FFFFFF url(../images/product/product-bottomfoundation.jpg) no-repeat;

	border:#eaeaea solid 1px;

	height:280px;

}

.cat-bottomfoundation-largelogo h4{

	padding:30px 0 10px 630px ;

	background:none;

	font-size:90%;

	font-weight:normal;

	border:0;

}

.cat-bottomfoundation-largelogo p{

	padding:0 0 10px 630px ;

	width:290px;

	line-height:16px;

}

/* cat-pillow */

.cat-pillow {

	background:#FFFFFF url(../images/product/product-pillow.jpg) no-repeat;

	border:#eaeaea solid 1px;

	height:280px;

}

.cat-pillow h4{

	padding:50px 0 10px 630px ;

	background:none;

	font-size:90%;

	font-weight:normal;

	border:0;

}

.cat-pillow p{

	padding:0 0 10px 630px ;

	width:290px;

	line-height:16px;

}



/* cat-accessory */

.cat-accessory {

	background:#FFFFFF url(../images/product/product-accessory.jpg) no-repeat;

	border:#eaeaea solid 1px;

	height:280px;

}

.cat-accessory h4{

	padding:60px 0 10px 630px ;

	background:none;

	font-size:90%;

	font-weight:normal;

	border:0;

}

.cat-accessory p{

	padding:0 0 10px 630px ;

	width:290px;

	line-height:16px;

}







/*sub-cat-product*/

.sub-cat-product {

	padding:0;

	}



.sub-cat-product h3 {

	float:left;

	vertical-align:bottom;



}



.sub-cat-product p {

	padding:0 0 0 18%;

	font-size:83%;

	line-height:1.3;

	vertical-align:bottom;

}



.sub-cat-product p {

	*padding:0 0 0 5%;

}

.sub-cat-product_polygiene{



	}

.sub-cat-product:after {

	content:"";

	display:block;

	clear:both;

}

.sub-cat-product {

	*zoom:1;

}

.sub-cat-product_img {

	padding:0;

	margin:0;

}

.sub-cat-product_detail {

	font-size:80%;

	padding:40px 0 40px 0;

}

.sub-cat-product_detailmore {

	text-align:center;

	padding:0 0 40px 0;

}





/* brand-cat */



.cols-brand-cat	{

	float: left;

	*clear: right;

	margin: 0;

	padding:10px 0 0  0;

}
.bed_frame_btype .cols-brand-cat	{

	padding:20px 0;/* 20150106 add */

}




.brand-cat:first-child	{

	margin-left: 0;

	padding-left:0;

	}

.brand-cat	{

	float: left;

	padding: 0;

	margin-left:11.5px;/* 20150106 add */

}

.bed_frame_btype .cols-brand-cat .brand-cat {
	margin-left:20px;}

.cols-brand-cat	{*zoom: 1;}

.brand-cat-ttl {

	background-color:#999999;

	float:left;



	width:130px;

	color:#FFFFFF;

	text-align:center;

	margin:0 0 0 0 ;

	height:93px;



}

.brand-cat-ttl p {
	padding:13px 10px;
	margin:0 !important;
	font-size:70%;
	font-weight:bold;
	line-height:1.5;
/* 	padding:8px 0 0 0;
	20141007 endo add */

}

.brand-cat a:hover  {

	opacity:0.7;

	filter: alpha(opacity=70);

	-ms-filter: "alpha( opacity=70 )";

	background: #fff;

}

/* cat-product-search */



.cat-product-search{



	width:740px;

	background: #fff;

	position: relative;

	margin: 0 0 10px 0 ;

	padding:10px 0 30px 0 ;

	border:solid 1px #e9e9e9;



}



.cat-product-cat a{

	color:#333;

}



.cat-product-cat:first-child	{

	margin-left: 50px;

	padding-left:0;

	}

.cat-product-cat	{

	font-size:80%;

	float: left;

	padding: 0 50px ;

	margin-left:11.5px;

}



.cols-cat-product	{*zoom: 1;}



/* sub-cat-product-search */



.sub-cat-product-search{



	width:740px;

	background: #fff;

	position: relative;

	margin: 0 0 10px 0 ;

	padding:10px 0 30px 0 ;

	border:solid 1px #e9e9e9;



}



.sub-cat-product-cat a{

	color:#333;

}



.sub-cat-product-cat:first-child	{

	margin-left: 50px;

	padding-left:0;

	}

.sub-cat-product-cat	{

	font-size:80%;

	float: left;

	padding: 0 50px ;

	margin-left:11.5px;

}



.cols-sub-cat-product	{*zoom: 1;}





/* sub-cat-product_content */

.sub-cat-product_content	{

	clear:both;

	padding-bottom:10px;

}





.sub-cat-product_content	h5{

	font-size:110%;

	padding: 20px 0 20px 0 ;

	ruby-align: distribute-letter;

}



.sub-cat-product_content	h6{

	font-size:95%;

	margin: 20px 0 10px 0 ;

}

.sub-cat-product_content	p{

	margin: 30px 0 30px 0 ;

}

.sub-cat-product_link	{



	margin: 30px 0 50px 0 ;

}





.sub-cat-product_link {

	position: relative;

	z-index: 2;

	border: 2px solid #333;

	color: #333;

	overflow: hidden;

}

.sub-cat-product_link:hover {

	color: #fff;

}


.productdetail-5 .detail .product-size-area p {
    display: none;
}



/*
product
*/

	/* LEFT SIDE */

.productdetail .printpage {
    font-size: 60%;
}
table.availablefeature {
    border-bottom: 1px dotted #ccc;
    border-top: 1px dotted #ccc;
    padding: 10px;
}
table.featureLeft tr {
	margin:20px 0;
}


table.availablesizes th {
    border-bottom: 0 none;
    border-right: 0 none;
    font-size: 60%;}
.prodSpecsTbl td.Left {
	display:none;
}


.accordion-guide .step {
	font-weight:bold;
	}

table.availablesizes {
    border: 1px dotted #eee;
    margin: 30px 0 40px;
    width: auto;
}
.prodSpecsTbl ul li {
    font-size: 12px;
    list-style: none outside none;
}

.siyouttl{
	font-size: 1em;
	font-weight: bold;
	padding-top: 3%;
}

/* ↓↓ 20140911 endo add ↓↓ */
/*ul.product-size li {
    font-size: 60%;
	margin:5px;

}
.product-size-area {
    background:#f9feff;
    border: 1px dotted #dcdcdc;
    padding: 20px;

}*/
.product-size-area-tit {
    width: 278px;
    background: #f6f6f6;
    padding: 1px 20px;
    border-top:#cccccc solid 1px;
    border-left:#cccccc solid 1px;
    border-right:#cccccc solid 1px;
    border-bottom:#cccccc solid 1px;
}
.short_description .product-size-area {
    background: none repeat scroll 0 0 #f9feff;
    border-left: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    padding: 10px 20px;
}

.short_description .product-size-area ul.product-size {
    margin: 0;
}
.short_description .product-size-area ul.product-size li {
    font-size: 60%;
    margin: 5px 0;
    border-bottom: #f6f6f6 solid 1px;
    padding: 0 0 5px 0;
    list-style: none;
}

.product-size-area .p-size-detail {
    width: 280px;
}
.product-size-area .p-size-detail dt {
    float: left;
    margin: 0;
    width: 85px;
}
.product-size-area .p-size-detail dd {
    float: right;
    text-align: left;
    width: 190px;
    margin: 0;
    padding: 0;
}

.productdetail-5 .product-size-area {
    background: none repeat scroll 0 0 #f9feff;
    /*border-left: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    border-right: 1px solid #cccccc;*/
    padding: 0 10px;
}

.productdetail-5 .product-size-area ul.product-size {
    margin: 0;
}
.productdetail-5 .product-size-area ul.product-size li {
    font-size: 70%;
    margin: 5px 0;
    /*padding: 0 0 5px 0;*/
    list-style: none;
}
.accordion-guide .step {
    font-weight: bold;
    background: #155091;
    color: #ffffff;
    padding: 0 2px;
    margin: 2px 2px 2px 0;
}
/* ↑↑ 20140911 endo add ↑↑ */

.prodSpecsTbl table th, table td {

    line-height: 2;
    width: auto;
}

.availablesizes table {
	width:600px;
	}


.availablesizes tr > *:first-child {

    width: 400px;
}

.availablesizes td, .availablesizes th {
    padding: 0 10px 0 0px;
    white-space: normal;
}
.ui-accordion .ui-accordion-content {
	position:relative;

	overflow:hidden;
	padding:1em 40px;
}

.product_details_main h5 {
    margin: 0;
	font-size:120%;
}

.product_details_main p {
    font-size: 55%;
    padding: 0;
}


.ecoicon{
width:100%;
overflow: hidden;
}

.ecoicon img{
    float: left;
   }

.ecoicon span{
font-size: 0.6em;
    vertical-align: super;
    margin-left: 2%;
   }

   .jisedailogo{
width:100%;
overflow: hidden;
}

.jisedailogo img{
    width:97%;
    padding: 1%;
    margin-top: 2%;
    margin-bottom: 1%;
    border: 1px solid #cccccc;
   }


.productdetail-5 .detail_main .technology-detail-01 img, .productdetail-5 .detail_main .technology-detail-01 span {
    color: #555;
    float: left;
    font-size: 90%;
    line-height: 1.6;
    margin: 0 10px 20px 10px;
	/* margin: 20px 10px; 20141007 endo*/
}

.productdetail-5 .detail_main .technology-detail-01 {
    clear: both;
    float: none;
}


	/* RIGHT SIDE */

.contentasset.accordion-guide {
    background: none repeat scroll 0 0 #e5ffff;
    font-size: 65%;
    margin-top: 10px;
    padding: 9px;
    border: #eee 1px dotted;
}

#pdpMain .product_details .addtocart button:disabled, #pdpMain .product_details .addtocart button:disabled span {
    /* background: #155091; */
	float:right;

}
#pdpMain .product_details .addtocart button:disabled, #pdpMain .product_details .addtocart button:disabled span {
    /* background: none no-repeat scroll left top #155091; */
    padding: 10px 55px;
}

.productdetail .clear {
    clear: none;
}

.product_details {
	padding:0;
    width: 320px;
}
.productdetail .variationdetailsradios .price {
    color: #333;
    font-size: 60%;
}
.productdetail .variationdetailsradios .name {
    color: #333;
    font-size: 60%;
}

.va-accordion .va-panel .va-title {
	padding:2px 9px;

    font-size: 70%;

}
.va-accordion .va-panel .va-content label span {
    padding: 3px 5px;
}
.rightcolumn {
	background:#FFFFFF;
	float:none;
	width: 320px;
	padding:0;
}
.social_links {

    font-size: 80%;
    width: 320px;
}

.productdetail .productactions,.share {
	background-color:transparent;
}

.product_content .product_details {
    float: right;
    left: 475px;

    width: 320px;
	min-height:20px;
}
.short_description .productdetail-4 .rightcolumn .main .product_content {
    margin: 0 0 10px;
}
.short_description {
    padding-right: 0;
}


.productdetail .addtocartbar {
    display: block;
    margin: 10px 0 20px;
    width: 320px;
}


.productdetail .addtocartbar .addtocart {

    width: 320px;
}






/* deliv_info */
.deliv_info .jp-noticeBox p, .deliv_info .jp-noticeBox ul, .deliv_info .jp-noticeBox ol {
    font-size: 120%;
    line-height: 1.4;
    margin: 10px 0;
}

.deliv_info h5 {
    color: #454445;
    font-size: 130%;
    font-weight: bold;
    margin: 0;
    padding: 0;
}


/* ↓20141006 endo add↓ */


#QuickViewDialog .productdetail .productimages{
	position:relative;
	width:620px !important;
	}
.ui-dialog-content .productdetail .productimages p{
	position:absolute;
	top:270px !important;
	left:410px;
	}
#QuickViewDialog .productdetail .jcarousel-container-vertical{
	width:80px !important;
	padding:0 !important;
	margin:10px 0 0 0 !important;
	float:right !important;
	left:0 !important;
	}
@media screen and (min-width:0\0) {
/*#QuickViewDialog .productdetail .productimages{
    position:relative !important;
    width: 620px !important;
}
#QuickViewDialog .productdetail .jcarousel-container{
	position:inherit !important;
	}
*/
.quickview #pdpMain.productdetail .productthumbnails{
	width:80px !important;
	float:right;
	padding:10px 0 0 !important;
	margin:0 !important;
	}
.quickview #pdpMain.productdetail .productthumbnails li{
	margin:0 !important;
	padding:0 0 5px !important;
	height:65px;
	}
.quickview #pdpMain.productdetail .productimages .productthumbnails {
    margin: 5px auto 0 !important;
}
.quickview #pdpMain.productdetail .productimages .productthumbnails img{
    margin: 0 0 5px 0 !important;
}
.quickview #pdpMain.productdetail .productimages .jcarousel-item{
	height: 65px;
    margin: 0 0 5px !important;
    width: 80px;
	}
}
#QuickViewDialog .productdetail .jcarousel-clip-vertical{
	width:80px !important;
	padding:0 !important;
	margin:10px 0;
/*	float:right;*/
	left:0 !important;
	}
#QuickViewDialog .productinfo .product_details .promotion{
	width:300px !important;
	position:absolute;
	top:12px !important;
	margin-bottom:10px !important;
	}
#QuickViewDialog .productinfo #pdpFullDetailsLink{
	margin:10px 0 0 0;
	}
.quickview #pdpMain.productdetail .productimages{
	width:620px !important;
	}

.bed_frame_ftype{
	width:980px;
	height:auto;
	margin:15px auto 0 !important;
	padding:0 !important;
	background:url(../images/product/bed-frame-ftypeBg01.png) no-repeat top left;
	position:relative;
	}
.bed_frame_ftype .bed_frame_ftype_l{
	float:left;
    padding:13px 10px 0 10px;
	width:110px;
	}
.bed_frame_ftype .ttl{
    font-size: 70%;
    font-weight: bold;
    line-height: 1.5;
	color:#FFFFFF;
	width:110px;
	}
.bed_frame_ftype .bed_frame_ftype_r{
	float:right;
	width:810px;
	padding:15px 20px;
	}
.bed_frame_ftype .bed_frame_ftype_r .bframe-type01{
	width:395px;
	float:left;
	}
.bed_frame_ftype .bed_frame_ftype_r .bframe-type02{
	width:395px;
	float:right;
	margin:0 0 0 20px;
	}
.bed_frame_ftype .bed_frame_ftype_r .bframe-type01 .bf_ph01,
.bed_frame_ftype .bed_frame_ftype_r .bframe-type02 .bf_ph01{
    width:100px;
	margin:0 0 0 20px;
	float:left;
	}
.bed_frame_ftype .bed_frame_ftype_r .bframe-type01 .bf_ttl,
.bed_frame_ftype .bed_frame_ftype_r .bframe-type02 .bf_ttl{
    width:245px;
	margin:0 0 0 20px;
	float:right;
	}
.bed_frame_ftype .bed_frame_ftype_r .bframe-type01 .bf_ttl p,
.bed_frame_ftype .bed_frame_ftype_r .bframe-type02 .bf_ttl p{
	font-size:80%;
	line-height:1.6;
	margin:20px auto;
	font-weight:bold;
	/*text-align:center;*/
/*	margin:0 0 5px 0;*/
	}
.bed_frame_ftype .bed_frame_ftype_r .bframe-type01 .bf_txt,
.bed_frame_ftype .bed_frame_ftype_r .bframe-type02 .bf_txt{
	width:385px;
	font-size:75%;
/*	line-height:1.8;*/
    line-height:160%;
	text-indent:0;
	padding:5px;
	margin:0;
	background:#f9f8f8;
	}
.bf_txt.m_height120{ min-height:120px;}
.bf_txt.m_height70{ min-height:70px;}
.bed_frame_ftype .bed_frame_ftype_r .bframe-type01 .bf_txt, x:-moz-any-link, x:only-child,
.bed_frame_ftype .bed_frame_ftype_r .bframe-type02 .bf_txt, x:-moz-any-link, x:only-child{
	font-size:75%;
/*	line-height:1.8;*/
    line-height:160%;
	}
.bed_frame_ftype .bed_frame_ftype_r .bframe-type01 li, x:-moz-any-link, x:only-child,
.bed_frame_ftype .bed_frame_ftype_r .bframe-type02 li, x:-moz-any-link, x:only-child{
	margin:0 0 2px 0;
	}
.bed_frame_ftype .bed_frame_ftype_r .bframe-type01 ul,
.bed_frame_ftype .bed_frame_ftype_r .bframe-type02 ul{
	list-style:none;
    padding:0;
	margin:0;
	}
.bed_frame_ftype .bed_frame_ftype_r .bframe-type01 li,
.bed_frame_ftype .bed_frame_ftype_r .bframe-type02 li{
	list-style:none;
	padding:0;
	margin:0 0 2px 0;
	text-indent:-8px;
    padding-left:8px;
	}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.bed_frame_ftype .bed_frame_ftype_r .bframe-type01 .bf_ttl p,
    .bed_frame_ftype .bed_frame_ftype_r .bframe-type02 .bf_ttl p{
	font-size:small;
	line-height:1.6;
	}

	.bed_frame_ftype .bed_frame_ftype_r .bframe-type01 li,
	.bed_frame_ftype .bed_frame_ftype_r .bframe-type02 li{
	font-size:11px !important;
	line-height:1.6;
	}
}
.maB10{ margin-bottom:10px !important;}
.maB20{ margin-bottom:20px !important;}
.bg_btom{
	background:url(../images/product/bed-frame-ftypeBg02.png) no-repeat bottom left;
	margin:0 !important;
	padding:0 !important;
	line-height:0;
	height:2px;
	width:980px;
	vertical-align:bottom;
	position:absolute;
	bottom:0;
	left:0;
	}

/* ↑20141006 endo add↑ */



.mattress_ftype {
    border: 1px solid #e9e9e9;
    height: auto;
    margin: 15px 10px 15px 0;
    padding: 10px;
    position: relative;
    width: 958px;
}

.mattress_ftype .col-brand:first-child {
    margin-left: 2px;
}
.mattress_ftype .col-brand {
    float: left;
    height: auto;
    margin-left: 10px;
    width: 183px;
}

.mattress-technology-detail {
    clear: both;
    margin: 0 0 25px;
    padding: 0 10px 20px;
}
.mattress-technology-detail li{
	float:left;
	margin:0 7px 0 0; }

.mattress_ftype .col-brand .detail {
    clear: both;
    font-size: 70%;
    line-height: 1.4;
    margin: 10px;
}
.mattress_ftype .col-brand h4 img {
    position: relative;
    /*top: 20px;*/
    vertical-align: middle;
}

.mattress_ftype .col-brand h4 {
	height:60px;}
.mattress_ftype .col-brand h5 {

    padding: 10px 0 0;}
.mattress_ftype_banner {
    border: none;
    height: auto;
    margin: 0;
    padding: 0;

    width: 980px;
}
.mattress_ftype_banner ul li {
	float:left;
	}

/* ↑20141118 sakai add↑ */


/* ↓20150106 sakai add↓ */
.bed_frame_btype {
    background: url("../images/product/bed-frame-btypeBg01.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: auto;
    margin: 15px auto 0 !important;
    padding: 0 !important;
    position: relative;
    width: 980px;
}
/* ↑20150106 sakai add↑ */

/* bed-frame 201501 kaku add */
div.bed-frame div.nobottom{
background:url('../images/product/bed-frame-ftypeBg02b.png') repeat-y top left;
}

/* bed-frame 201501 kaku add */
div.bottom-foundation div.brand-cat-ttl-outer {
	display:table;
}

/* bottom-foundation 201501 kaku add */
div.bottom-foundation p.brand-cat-ttl-inner {
	width:100%;
	height:100%;
	display:table-cell;
	vertical-align:middle;
	overflow:hidden;
}